1. แต้ม / แสตมป์ & ประวัติ
PointUpCRM Public API
  • ภาพรวมระบบ API
  • Authentication
  • QR รับแต้มท้ายใบเสร็จ
    • สร้าง QR Code ท้ายใบเสร็จ
      POST
    • สร้างยอดซื้อจาก POS
      POST
  • สมาชิก
    • ค้นหาสมาชิกด้วยเบอร์โทร หรือคำค้นทั่วไป
      GET
    • สร้างสมาชิกใหม่ หรืออัปเดตข้อมูลถ้ามีเบอร์นี้อยู่แล้ว
      POST
    • ดูข้อมูลสมาชิกรายคนด้วย member
      GET
  • แต้ม / แสตมป์ & ประวัติ
    • ยอดแต้ม/แสตมป์คงเหลือปัจจุบันของสมาชิก
      GET
    • รายการได้/ใช้แต้มล่าสุดของสมาชิก
      GET
    • ให้แต้มจากยอดขาย
      POST
  1. แต้ม / แสตมป์ & ประวัติ

ยอดแต้ม/แสตมป์คงเหลือปัจจุบันของสมาชิก

Developing
GET
/api/integrations/v1/members/{id}/wallet

Request

Path Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/api/integrations/v1/members//wallet'
Response Response Example
{
    "memberId": "a1b2c3d4-...",
    "loyaltyMode": "Points",
    "balance": 240,
    "updatedAt": "2026-09-10T14:22:00Z"
}
Previous
ดูข้อมูลสมาชิกรายคนด้วย member
Next
รายการได้/ใช้แต้มล่าสุดของสมาชิก
Built with